{
    "version": 4,
    "id": 1621527107260,
    "autoColormaps": false,
    "colormap": "Jacks96",
    "autoImages": false,
    "image": "EYE1.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_light",
            "displayName": "Blur light",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "drops",
            "displayName": "Drops",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "image_beat_1",
            "displayName": "Image color beat",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        },
        {
            "lens": true,
            "name": "edge_detect",
            "displayName": "Edge-detect",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}